﻿

#cpBox{padding-top:10px;}
.Menubox{width:680px;height:32px;line-height:32px;font-weight:normal; text-align:center;}
.Menubox li{float:left;height:32px;line-height:32px;display:block;cursor:pointer;background:#eeeeee; color:#666666; width:105px; padding:0px; margin:0px;}
.Menubox li.hover{background:#175fc5;color:#fff;height:32px;line-height:32px;}
.Contentbox{clear:both;border-top:none;}
.c_content{ padding:20px 10px; font-family:Verdana, Geneva, sans-serif; color:#000; font-size:12px;}
.c_content img { margin:0 auto; text-align:center;}
.bigImg{ line-height:150%; margin:0 auto; text-align:center; width:730px;}
.bigImg p{ }
.bigImg img{max-width:730px;max-height:380px;}
* html .bigImg img{
	width: expression(this.width > 530 && this.width > this.height ? 380 : true);
	height: expression(this.height > 380 && this.height > this.width ?730 : true);
}
.back{ color:#0885c7;}

.newslist{width:496px; float:left;}
.newstitle{ background:#eaeef0; height:23px; line-height:23px;}
.newstitle h2{ background:url(diot04.gif) no-repeat 8px 5px; padding-left:30px; font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:normal;}
.newsMore { line-height:23px; padding-top:10px; height:13px; padding-right:15px; }

/*nav04*/
#nav04{padding:0;margin:0; padding-bottom:20px;}
#nav04 li{line-height:24px;padding-left:16px; font-family:Verdana, Geneva, sans-serif;}
#nav04 li a{color:#585858;text-decoration:underline;}
#nav04 li a:hover{color:#ed1b23;text-decoration:underline;}
.data04{ float:left; color:#949798;font-size:11px; font-family:Arial, Helvetica, sans-serif; padding-right:20px;}
.newsImg{width:93px; height:115px; float:left; padding:20px;}

#nav02{}
#nav02 ul{padding:0; margin:0; font-size:12px;padding:8px 9px;}
#nav02 li {line-height:25px;width:203px;text-align:left;display:block;border-bottom:1px solid #e0e0e0;}
/*#nav li.leftnav {background:url(nyline.gif) no-repeat center 0;width:162px;height:8px;overflow:hidden;margin:0 auto;font-size:0;line-height:0;
text-align:center;}*/
#nav02 li a {color:#007cc3;text-decoration:none;width:198px;display:block;line-height:25px; padding-left:5px;}
#nav02 li a:hover {color:#007cc3;text-decoration:none;}
#nav02 li.current {color:#6d6d6d;width:170px;text-align:left;font-weight:normal;text-decoration:none;line-height:24px;}
#nav02 li.current a{background:none;color:#007cc3;font-weight:normal;}

.data{ float:right; color:#949798;font-size:11px; font-family:Arial, Helvetica, sans-serif; padding-right:6px;}

.news_t{ color:#666; line-height:18px; padding-top:15px; padding-bottom:15px;}
.news_t h2{ text-align:center; font-family:Verdana, Geneva, sans-serif; font-size:14px; padding-bottom:10px;}
.ly{ color:#999; margin:0 auto; text-align:center; padding-bottom:10px; margin-bottom:10px; border-bottom:1px dotted #e0e0e0;}

.wzContent{ color:#666666; font-family:Verdana, Geneva, sans-serif; padding:5px 15px 10px; line-height:25px;}
.wzContent img{ padding-top:10px;padding-bottom:10px; text-align:left;}
.app_kind{ padding:5px 15px 10px;color:#b3343b; font-family:Verdana, Geneva, sans-serif; font-size:12px; width:700px;}
.app_kind a{ color:#b3343b; text-decoration:none;}
.app_kind a:hover{color:#b3343b; text-decoration:underline;}
.app_kind_nav{color:#b3343b;padding-left:10px; padding-right:10px;}

.more01 a{ color:#e50811; text-decoration:none;}
.more01 a:hover{ color:#e50811; text-decoration:underline;}


.more{ float:right;height:24px; line-height:24px;}
.more a{ color:#bfbfbf; text-decoration:none;}
.more a:hover{ color:#175fc5; text-decoration:none;}




.more02{ float:right;height:24px; line-height:24px;}
.more02 a{ color:#888; text-decoration:none;}
.more02 a:hover{ color:#175fc5; text-decoration:none;}




.nyarea{ width:1003px; margin:0 auto; text-align:left; padding:0;}
.nytopBg{ background:url(nytopBg.jpg) center top no-repeat;}


#demo1{position:relative; top:-15px;}
#demo2{position:absolute; margin-top:156px;right:10px;}






/*.conTxt {color:#804f22;height:33px;line-height:33px; overflow:hidden;}*/
.weiz {float:left;height:35px;line-height:35px;}



#gotopbtn {width:100px;height:30px;background:#d21934;position:fixed;bottom:190px;right:52px;display:none;cursor:pointer;font-size:14px;line-height:30px;
border:1px dotted #aaa; color:#FFF }


/*nav03*/
#nav03{padding:0;margin:0;}
#nav03 li{line-height:30px;padding-left:16px;background:url(diot01.gif) no-repeat 6px 12px;}
#nav03 li a{color:#252525;text-decoration:none;}
#nav03 li a:hover{color:#ed1b23;text-decoration:underline;}
.culutreBg{ background:url(cBg.gif) no-repeat; width:713px; height:624px;}

/*product01*/
.proList01 {
}
.proList01 ul {
	margin:0;
	padding:0;
}
.proList01 ul li {
	float:left;
	width:182px;
    height:291px;
	background:url(bhy_di.jpg) no-repeat;
	margin-right:45px;
	*margin-right:45px!important;
	*margin-right:30px;
	margin-left:90px;
	_margin-left:70px;
	margin-bottom:15px;
	margin-top:15px;
	overflow:hidden;
}
.bhy{ padding-top:12px; padding-left:17px; padding-right:17px;}



.newsContent{ width:350px; height:150px; float:left; padding:10px;}

.aContent{ width:180px; line-height:18px; color:#5a5d5d;}
.aContent h4{ color:#000; line-height:18px; padding-bottom:8px;}

.more04{height:24px; line-height:24px;}
.more04 a{ color:#e45d36; text-decoration:underline;}
.more04 a:hover{ color:#e45d36; text-decoration:none;}


.nybt{ padding-bottom:10px; font-family:"Microsoft YaHei","Times New Roman", Times, serif; font-weight:570;font-size:24px; color:#000; font-variant:small-caps; border-bottom:1px dotted #bba58f;}

.rightContent{ width:460px;color:#5d5d5d; line-height:16px;}
.jdian_Pic_ny{ width:233px; height:153px;}
.newsContent_ny{ padding:16px 0px;}


.mianContact{ padding-bottom:15px; border-bottom:1px dotted #d3d8d4;}
.contactContent{ float:right; width:340px; padding-right:30px;}
.contactIco{ width:303px; height:243px; float:left; padding-top:30px;}

.company_contact{ background:url(company_bg.jpg) no-repeat; padding:130px 25px 25px; width:661px; height:421px; margin-top:25px;}



.cls {
	zoom:1;
}
.cls:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.cls {
	display:inline-block;
}
* html .cls {
	height:1%;
}
.cls {
	display: block;
}




/*.clearfix:after{
content:”.”;
display:block;
height:0;
clear:both;
visibility:hidden;
}
*html .clearfix{
height:1%;
}
*+html .clearfix{
height:1%;
}*/

.t_b_10{ padding-bottom:10px; clear:both;overflow:hidden;}
.right_qa_box_1 {
	background:#e1eaf7;
	border:1px #cbcbcb dotted;
	padding-bottom:10px;
	padding-top:10px;
	padding-left:10px;
}
.right_qa_box_2 {
	background:#FFF;
	border:1px #cbcbcb dotted;
	padding-bottom:10px;
	padding-top:10px;
	padding-left:10px;
	margin-top:20px;
	margin-bottom:20px;
}
.blue001{color:#1e4d7d;}
.hui12 {
	color:#98999b; padding-bottom:12px;
}
.email{ padding-left:16px;}
.black13 {
	color:#727272; padding-left:16px;
}
.feedback{ float:right;height:24px; line-height:24px;}
.feedback a{ color:#d21934; text-decoration:underline;}
.feedback a:hover{ color:#d21934; text-decoration:none;}

.backToTop {
    display: none;
    width: 18px;
    line-height: 1.2;
    padding: 5px 0;
    background-color: #0088cc;
    color: #fff;
    font-size: 12px;
    text-align: center;
    position: fixed;
    _position: absolute;
    right: 10px;
    bottom: 100px;
    _bottom: "auto";
    cursor: pointer;
    opacity: .6;
    filter: Alpha(opacity=100);
}

/*product*/
.proList {
}
.proList ul {
	margin:0;
	padding:0;
}
.proList ul li {
	float:left;
	width:154px;
    height:150px;
	margin-bottom:20px;
	margin-right:8px;
	margin-left:8px!important;
	margin-top:10px;
}

.proName {
	color:0088cc;
	line-height:20px;
	text-align:center;
	width:152px;
}
.proName a {
	text-decoration:none;
	color:#333333;
}
.proName a:hover {
	color:#0088cc;
	text-decoration:none;
}
.imgBox {width:152px;
	height:102px;
	border:1px solid #e6e6e6;
	overflow:hidden;
    position:relative;	
    text-align:center;
    vertical-align:middle;
	display:table-cell;	
}
.imgBox a{
   position:static;
    +position:absolute;
    top:50%
}
.imgBox img {
    max-width:150px;max-height:100px;
	position:static;
    +position:relative;
    top:-50%;left:-50%;	
	vertical-align:middle;
}
*html .imgBox img{	
    width: expression(this.width > 150 && this.width > this.height ? 150 : true);
	height: expression(this.height > 100 && this.height > this.width ? 100 : true);
}

/***********************************************/

.wzContent table{ width:100%;}

/*nav03*/
#nav03 li {
	float:left;
	line-height:20px;
	width:180px;
	font-size:12px;
	display:block;	
	text-align:left;	
}
#nav03 li a {
	color:#2c2c2c;
	text-decoration:none;
	display:block;
    padding-left:20px;
	height:22px;
	margin-left:4px;
	background:url(diot05.gif) no-repeat 6px 6px;
}
#nav03  li a:hover {
	color:#2671c6;
	width:auto;
	text-decoration:none;
	height:22px;
}
.web_t{height:30px; line-height:30px; border-bottom:1px dotted #CCC; margin-bottom:10px;}

#about1 .cu1 a,
#about2 .cu2 a,
#about3 .cu3 a,
#about4 .cu4 a,
#about5 .cu5 a,
#service6 .cu6 a,
#service7 .cu7 a,
#contact8 .cu8 a,
#contact9 .cu9 a,
#job10 .cu10 a,
#job11 .cu11 a,
#new3 .cu3 a,
#new4 .cu4 a,
#new5 .cu5 a,
#app20 .cu20 a,
#app22 .cu22 a,
#app23 .cu23 a,
#app24 .cu24 a,
#app25 .cu25 a,
#app26 .cu26 a,
#app27 .cu27 a {color:#007cc3;}


#navMenu{ width:300px; height:20px; line-height:20px;text-align:center; color:#0088cc;position:relative;}
#navMenu ul{width:330px; display:block;}
#navMenu ul li{float:left;/*width:90px;IE6 only*/ display:inline; height:20px; width:70px;}
#navMenu ul li.divider{ width:10px;}
#navMenu ul li a{height:20px; display:block; color:#0088cc; text-decoration:none; width:70px;}
#navMenu ul li a:hover,#navMenu ul li a.current,#navMenu ul li.iehover a,#navMenu ul li:hover a{ background:#0088cc; color:#FFF}

#navMenu li ul{display:none;font-size:12px; margin:0; padding:0;}
#navMenu li ul li{/*width:90px;IE6 onlybackground:#c9ebfa;*/float:none; /*For Gecko*/ display:inline; /*For IE*/ }
#navMenu li ul li a{color:#fff; font-weight:lighter;}
html>/**/body ul#xMenu li ul li{display:block !important;/*For firfox*/}

/* 2nd Menu */ 
ul#xMenu li:hover li a,
ul#xMenu li.iehover li a{color:#fff; background:none!important; line-height:18px; display:block/*background:url(line01.gif) no-repeat bottom center #c9ebfa;*/}
/* 2nd Menu Hover */ 
ul#xMenu li:hover li a:hover,
ul#xMenu li:hover li:hover a,
ul#xMenu li.iehover li a:hover,
ul#xMenu li.iehover li.iehover a{font-weight:normal;}

ul#xMenu li:hover ul,
ul#xMenu li.iehover ul{display: block;}


#navMenu ul li ul.prolist02{background:#8ac2e5; position:absolute; top:20px; left:0;width:345px;z-index:100!important; height:auto!important; padding-top:10px; padding-bottom:20px;}
#navMenu ul li ul.prolist02 li{height:60px; float:left; margin-top:10px; padding:5px 5px 0px; width:154px;_width:150px;z-index:1000!important;}
#navMenu ul li ul.prolist02 li a{height:60px; float:left; padding:5px 5px 0px; width:154px;_width:150px;z-index:1000!important;}
#navMenu ul li ul.prolist02 li a:hover{ text-decoration:none;display:block; background:#328fc9 !important;}
#navMenu ul li ul.prolist02 li a img{display:block; width:44px; height:44px; padding:1px; border:1px solid #ccc; float:left; background:#fff;}
#navMenu ul li ul.prolist02 li a span{ float:right; width:85px; padding-right:10px;}
/*.proimg{display:block; width:44px; height:44px; padding:1px; border:1px solid #ccc; float:left; background:#fff;}
.proimg img{width:44px; height:44px;}
/*overflow:hidden;position:relative;text-align:center;vertical-align:middle;display:table-cell;

.proimg a{
   position:static;
    +position:absolute;
    top:50%
}
.proimg img {
    max-width:44px;max-height:44px;
	position:static;
    +position:relative;
    top:-50%;left:-50%;	
	vertical-align:middle;
}
*html .proimg img{	
    width: expression(this.width > 44 && this.width > this.height ? 44 : true);
	height: expression(this.height > 44 && this.height > this.width ? 44 : true);
}*/
.protxt{float:right; display:block; line-height:18px; color:#FFF; width:98px; text-align:left; font-size:11px;}
.protxt a{color:#FFF; clear:both}

.box14{margin:0;padding-left:0px; font-size:12px; color:#333333; text-align:left;}
.box14 ul{margin-left:0px;list-style:none;padding:0;border:0;margin:10px;}
.box14 li{
	padding:5px;
	margin:0 auto;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	list-style-image: none;
	list-style-type: none;	
}
.box14 li a{font-size:14px; line-height:25px;}
.box14 li span{ float:right;}
img{border:0px;}
.img:visited img{ border: 1px solid #cccccc;}
.img img{border: 1px solid #cccccc;}
.img:hover img{border: 1px solid #ff0000; }
.img:hover{color: #CCCCCC; }
.btn{font-size:12px;background:url("button_bg.gif");border:1px solid #BDC5CA; height:25px;  color:#333333; padding-left:5px; padding-right:5px;}
.border{;border:1px solid #BDC5CA; height:25px;  color:#cccccc; padding-left:5px;height:23px; line-height:23px; width:160px; margin-right:5px;}
#lovexin12{width:90px; height:auto; background-color:#EEF2FA; border:1px solid #0066CC}
#t{width:auto; height:25px; background-color:#0066CC; font-size:14px; font-weight:bold; text-align:center; color:#FFF; padding-top:5px;}
#qq{margin:10px; text-align:center;}